/* all responsive code*/

@media (max-width: 480px) {
.col-md-4.locations { padding-left: 15px; }
.col-md-2.contactus-head{text-align: left; padding-left: 15px; }
.midwest{margin-top: 0px;}
.shopnow-button{ width: 65%; }
.newsletters-sections{margin-top: 35px;}
.col-md-3.contact-sections{ width: 88%; margin-left: 14px; margin-top: 15px; }
.container.brand-product{padding: 15px;}
.brand-product img{margin:45px 0px; }
.woocommerce-page div.product div.images {width: 100%;}
.our-brands ul li{padding: 0px; width: 33.3333%;}
.contactsections { background-color: #fff; height: 7px;}
.fa.fa-shopping-cart{padding-left: 0px;}
.top-header .media{border: 0px;}
.widget_wysija_cont .wysija-submit{left: 190px; top: 52px;}
.textwidget.contactresponsive { padding: 30px 15px;}
.our-brands{margin-top: 0px;}
.borderbottom { margin-top: 51px; margin-right: 0; }
.our-brands ul li img { width: 85%; margin-bottom: 7px; }
.col-md-3.contact-sections{width: 92%;}
img.responsivemobile { width: 99%;}
.quick-contact h3 {font-size: 18px; }
.search.pull-right{display: none;}

}/*end responsive sections*/



/*Tab sections*/
@media (min-width: 768px) and (max-width: 1024px){
	.navbar-nav > li > a{font-size: 15px;}
	.search.pull-right{display: none;}
	.col-md-4.locations{padding-left: 0;}
	.homesectionmainmail { font-size: 14px; }
	.contactmidwests { font-size: 12px; }
	.contact-number {font-size: 14px; }
	.col-md-3.contact-sections{padding: 21px;}
	.contactmidwest {font-size: 16px;}
	.homesectionmain{font-size: 13px;}
	.midwest{margin-top: 0px;}
	.shopnow-button a { font-size: 13px;}
	.about-midwestvalves { font-size: 31pt; padding-bottom: 15px; }
	.widget_wysija_cont .wysija-submit {left: 136px; height: 38px; padding: 0px 13px; top: 51px;}
	ul.social-network li{margin: 0px;}





}



